<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Romain Clement</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.8.2/css/bulma.min.css">
  <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/vue"></script>
</head>

<body>
  <section class="section">
    <div class="container">
      <div class="columns">
        <div class="column is-half is-offset-one-quarter">
          <figure class="image container is-128x128">
            <img src="face.png" alt="Face" />
          </figure>

          <div class="has-text-centered">
            <p class="title">
              Romain Clement
            </p>

            <p class="subtitle">
              Formateur en Développement Data
            </p>

            <div class="block">
              <a
                href="https://www.linkedin.com/in/romainclement/"
                title="LinkedIn"
                alt="LinkedIn"
              >
                <span class="icon"><i class="fab fa-lg fa-linkedin"></i></span>
              </a>
            </div>
          </div>

          <br />

          <div class="has-text-left">
            <p>
              Mes centres d'intérêts professionnels actuels inclus
              <strong>l'ingénierie data</strong>,
              <strong>l'intégration continue</strong>,
              <strong>le déploiement continu</strong>,
              <strong>la cryptographie</strong> et
              <a
                href="https://fr.wikipedia.org/wiki/P%C3%A9dagogie_active"
                title="Pedagogie active"
                alt="Pedagogie active"
              >
                la pédagogie active.
              </a>
            </p>
          </div>
        </div>
      </div>
    </div>
  </section>

  <section class="section">
    <div class="container">
      <div class="columns">
        <div class="column is-three-fifths is-offset-one-fifth">
          <p class="title">Projets</p>

          <p>
            Vous pouvez retrouver mes projets sur
            <a
              href="https://github.com/rclement"
              title="GitHub"
              alt="GitHub"
            >
              <span class="icon is-small"><i class="fab fa-github"></i></span>
              GitHub
            </a>
            et
            <a
              href="https://gitlab.com/rclement"
              title="GitLab"
              alt="GitLab"
            >
              <span class="icon is-small"><i class="fab fa-gitlab"></i></span>
              GitLab
            </a>.
          </p>

          <br />

          <article class="media">
            <figure class="media-left">
              <p class="image is-128x128">
                <img src="data-trivia.png">
              </p>
            </figure>
            <div class="media-content">
              <div class="content">
                <p>
                  <strong>Data Trivia</strong> <small>2019-present</small>
                  <br />
                  Un jeu de trivia en ligne permettant de faciliter l'apprentissage
                  des apprenants en formation Simplon Dev Data. L'application est
                  entièrement côté client, générée statiquement et déployée automatiquement
                  à chaque ajout de questions.
                </p>

                <p>
                  Compétences : développement web, intégration continue, déploiement continu
                </p>

                <div class="tags">
                  <span class="tag">data</span>
                  <span class="tag">nuxt.js</span>
                  <span class="tag">jamstack</span>
                </div>
              </div>
              <nav class="level is-mobile">
                <div class="level-left">
                  <a
                    class="level-item"
                    href="https://simplon-dev-data.gitlab.io/data-trivia/"
                    title="Website"
                    alt="Website"
                  >
                    <span class="icon is-small"><i class="fas fa-link"></i></span>
                  </a>
                  <a
                    class="level-item"
                    href="https://gitlab.com/simplon-dev-data/data-trivia"
                    title="Code"
                    alt="Code"
                  >
                    <span class="icon is-small"><i class="fas fa-code"></i></span>
                  </a>
                </div>
              </nav>
            </div>
          </article>

          <article class="media">
            <figure class="media-left">
              <p class="image is-128x128">
                <img src="data-fools.png">
              </p>
            </figure>
            <div class="media-content">
              <div class="content">
                <p>
                  <strong>Data Fools</strong> <small>Avril 2020</small>
                  <br />
                  Un poisson d'avril sous forme de faux formulaire web recueillant
                  beaucoup trop d'informations personnelles par rapport à l'objectif
                  énoncé.
                  <br />
                  Les objectifs étaient de :
                  <ul>
                    <li>Sensibiliser les apprenants vis à vis des données personnelles sensibles</li>
                    <li>Observer les potentielles requêtes réseau contenant de l'information sensible</li>
                  </ul>
                </p>

                <p>
                  Compétences : développement web, déploiement continu
                </p>

                <div class="tags">
                  <span class="tag">html</span>
                  <span class="tag">bulma</span>
                  <span class="tag">font-awesome</span>
                </div>
              </div>
              <nav class="level is-mobile">
                <div class="level-left">
                  <a
                    class="level-item"
                    href="https://simplon-dev-data.gitlab.io/data-fools/"
                    title="Website"
                    alt="Website"
                  >
                    <span class="icon is-small"><i class="fas fa-link"></i></span>
                  </a>
                  <a
                    class="level-item"
                    href="https://gitlab.com/simplon-dev-data/data-fools"
                    title="Code"
                    alt="Code"
                  >
                    <span class="icon is-small"><i class="fas fa-code"></i></span>
                  </a>
                </div>
              </nav>
            </div>
          </article>
        </div>
      </div>
    </div>
  </section>
</body>

</html>